<?php include 'includes/session.php'; ?>
<?php include 'includes/sessions.php'; ?>
<?php include 'includes/header.php'; ?>
<body class="hold-transition skin-blue sidebar-mini">
<div class="wrapper">

  <?php include 'includes/navbar.php'; ?>
  <?php include 'includes/menubar.php'; ?>

            <?php 
              $isread=1;
              // $aid = (isset($_GET['aid']) ? $_GET['aid'] : '');
              // $did=intval($_GET['aid']);  
              date_default_timezone_set('Asia/Dhaka');
              $sql = "UPDATE attendance SET isread=:isread WHERE id = :aid";
              $query = $dbh -> prepare($sql);
              $query->bindParam(':isread',$isread,PDO::PARAM_STR);
              $query->bindParam(':aid',$aid,PDO::PARAM_STR);
              $query->execute();
            ?>

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper"> 
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        Users
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
        <li class="active">Add amount to booking wallet</li>
      </ol>
    </section>
    <!-- Main content -->
    <section class="content">
      <?php
        if(isset($_SESSION['error'])){
          echo "
            <div class='alert alert-danger alert-dismissible'>
              <button type='button' class='close' data-dismiss='alert' aria-hidden='true'>&times;</button>
              <h4><i class='icon fa fa-warning'></i> Error!</h4>
              ".$_SESSION['error']."
            </div>
          ";
          unset($_SESSION['error']);
        }
        if(isset($_SESSION['success'])){
          echo "
            <div class='alert alert-success alert-dismissible'>
              <button type='button' class='close' data-dismiss='alert' aria-hidden='true'>&times;</button>
              <h4><i class='icon fa fa-check'></i> Success!</h4>
              ".$_SESSION['success']."
            </div>
          ";
          unset($_SESSION['success']);
        }
      ?>
      <div class="row">
        <div class="col-xs-12">
          <div class="box">
            <!-- <div class="box-header with-border">
              <a href="#addnew" data-toggle="modal" class="btn btn-primary btn-sm btn-flat"><i class="fa fa-plus"></i> Add New Attendence</a>
            </div> -->
            <div class="box-body">
            <div class="table-responsive">
              <table id="example1" class="table table-bordered">
                <thead>
                  <th class="hidden"></th>
                  <th>Name</th>
                  <th>Sender Number</th>
                  <th>Amount</th>
                  <th>Status</th>
                  <th>Trx ID</th>
                  <!-- <th>Time Out</th>
                  <td>".date('h:i A', strtotime($row['time_out']))."</td> -->
                
                </thead>
                <tbody>
                  <?php
                    $sql = "SELECT * FROM withdraw_request WHERE status='Completed' ORDER BY id DESC";
                    $query = $conn->query($sql);
                    while($row = $query->fetch_assoc()){
               
                      echo "
                        <tr>
                          <td class='hidden'></td>
                          <td>".$row['username']."</td>
                          <td>".$row['phone_number']."</td>
                          <td>".$row['send_amount']."</td>
                          <td>".$row['status']."</td>
                          <td>".$row['trx_id']."</td>"?>
                            
                          <?php 
                         
                    }
                  ?>
                </tbody>
              </table>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>   
  </div>
    
  <?php include 'includes/footer.php'; ?>
  <?php include 'includes/pendingwithdraw_modal.php'; ?>
</div>
<?php include 'includes/scripts.php'; ?>
<script>
$(function(){
  $('.edit').click(function(e){
    e.preventDefault();
    $('#edit').modal('show');
    var id = $(this).data('id');
    getRow(id);
  });

  $('.delete').click(function(e){
    e.preventDefault();
    $('#delete').modal('show');
    var id = $(this).data('id');
    getRow(id);
  });
});

function getRow(id){
  $.ajax({
    type: 'POST',
    url: 'pending_withdraw_row.php',
    data: {id:id},
    dataType: 'json',
    success: function(response){

      $('#edit_user_id').val(response.id);
      
    }
  });
}
</script>
</body>
</html>
